[Wrap]
WrapCount=297

// 新增(特权，当前默认个数为2，衣服、骑宠)
WrapEffect=2
// 外套、翅膀或称号出新品的时间
// 每次要出新品时一定要更新这个时间!!!!!
//NewDate=yyyymmdd(例：20160503----更新的当天时间)
NewDate=20160616

// 特权索引，从0开始
[WrapEffect0]
// 外套类型:1为衣服外套,2为骑宠外套
WrapType=1
// 特权等级数
EffectCount=4
// 格式EffectX=N@@TTT,X=[0,EffectCount),N为触发特权个收集数，TTT为特权内容
Effect0=5@@Heaven Blessing +5%
Effect1=15@@Max Champion Points +50
Effect2=30@@M-Attack +300 & M-Defense +100
Effect3=50@@P-Attack +100 & P-Defense +100

// 特权索引，从0开始
[WrapEffect1]
// 外套类型:1为衣服外套,2为骑宠外套
WrapType=2
// 特权等级数
EffectCount=4
// 格式EffectX=N@@TTT,X=[0,EffectCount),N为触发特权个收集数，TTT为特权内容
Effect0=5@@Hunting EXP +5%
Effect1=15@@Max Champion Points +100
Effect2=30@@M-Attack +500 & M-Defense +200
Effect3=50@@P-Attack +150 & P-Defense +150


[0]
WrapID=1
WrapType=1
ItemType=181945

[1]
WrapID=2
WrapType=1
ItemType=181965

[2]
WrapID=3
WrapType=1
ItemType=181975

[3]
WrapID=4
WrapType=1
ItemType=181985

[4]
WrapID=5
WrapType=1
ItemType=181395

[5]
WrapID=6
WrapType=1
ItemType=182905

[6]
WrapID=7
WrapType=1
ItemType=182915

[7]
WrapID=8
WrapType=1
ItemType=182925

[8]
WrapID=9
WrapType=1
ItemType=183305

[9]
WrapID=10
WrapType=1
ItemType=182985

[10]
WrapID=11
WrapType=1
ItemType=182375

[11]
WrapID=12
WrapType=1
ItemType=182965

[12]
WrapID=13
WrapType=1
ItemType=182355

[13]
WrapID=14
WrapType=1
ItemType=182945

[14]
WrapID=15
WrapType=1
ItemType=182935

[15]
WrapID=16
WrapType=1
ItemType=181925

[16]
WrapID=17
WrapType=1
ItemType=181825

[17]
WrapID=18
WrapType=1
ItemType=181325

[18]
WrapID=19
WrapType=1
ItemType=181425

[19]
WrapID=20
WrapType=1
ItemType=181525

[20]
WrapID=21
WrapType=1
ItemType=181625

[21]
WrapID=22
WrapType=1
ItemType=181725

[22]
WrapID=23
WrapType=1
ItemType=181915

[23]
WrapID=24
WrapType=1
ItemType=181615

[24]
WrapID=25
WrapType=1
ItemType=181315

[25]
WrapID=26
WrapType=1
ItemType=181415

[26]
WrapID=27
WrapType=1
ItemType=181515

[27]
WrapID=28
WrapType=1
ItemType=181715

[28]
WrapID=29
WrapType=1
ItemType=181815

[29]
WrapID=30
WrapType=1
ItemType=181905

[30]
WrapID=31
WrapType=1
ItemType=181305

[31]
WrapID=32
WrapType=1
ItemType=181405

[32]
WrapID=33
WrapType=1
ItemType=181505

[33]
WrapID=34
WrapType=1
ItemType=181605

[34]
WrapID=35
WrapType=1
ItemType=181705

[35]
WrapID=36
WrapType=1
ItemType=181805

[36]
WrapID=37
WrapType=1
ItemType=183475

[37]
WrapID=38
WrapType=1
ItemType=183425

[38]
WrapID=39
WrapType=1
ItemType=191405

[39]
WrapID=40
WrapType=1
ItemType=191905

[40]
WrapID=41
WrapType=1
ItemType=192185

[41]
WrapID=42
WrapType=1
ItemType=181935

[42]
WrapID=43
WrapType=1
ItemType=188365

[43]
WrapID=44
WrapType=1
ItemType=181955

[44]
WrapID=45
WrapType=1
ItemType=184375

[45]
WrapID=46
WrapType=1
ItemType=184305

[46]
WrapID=47
WrapType=1
ItemType=183365

[47]
WrapID=48
WrapType=1
ItemType=188345

[48]
WrapID=49
WrapType=1
ItemType=183375

[49]
WrapID=50
WrapType=1
ItemType=183335

[50]
WrapID=51
WrapType=1
ItemType=183325

[51]
WrapID=52
WrapType=1
ItemType=183315

[52]
WrapID=53
WrapType=1
ItemType=187455

[53]
WrapID=54
WrapType=1
ItemType=187465

[54]
WrapID=55
WrapType=1
ItemType=187305

[55]
WrapID=56
WrapType=1
ItemType=187315

[56]
WrapID=57
WrapType=1
ItemType=189215

[57]
WrapID=58
WrapType=1
ItemType=193300

[58]
WrapID=59
WrapType=1
ItemType=187505

[59]
WrapID=60
WrapType=1
ItemType=193085

[60]
WrapID=61
WrapType=1
ItemType=193075

[61]
WrapID=62
WrapType=1
ItemType=193055

[62]
WrapID=63
WrapType=1
ItemType=193105

[63]
WrapID=64
WrapType=1
ItemType=193095

[64]
WrapID=65
WrapType=1
ItemType=193065

[65]
WrapID=66
WrapType=1
ItemType=193185

[66]
WrapID=67
WrapType=1
ItemType=188665

[67]
WrapID=68
WrapType=1
ItemType=188155

[68]
WrapID=69
WrapType=1
ItemType=188165

[69]
WrapID=70
WrapType=1
ItemType=189225

[70]
WrapID=71
WrapType=1
ItemType=188255

[71]
WrapID=72
WrapType=1
ItemType=188295

[72]
WrapID=73
WrapType=1
ItemType=188545

[73]
WrapID=74
WrapType=1
ItemType=193015

[74]
WrapID=75
WrapType=1
ItemType=194300

[75]
WrapID=76
WrapType=1
ItemType=193515

[76]
WrapID=77
WrapType=1
ItemType=192555

[77]
WrapID=78
WrapType=1
ItemType=192345

[78]
WrapID=79
WrapType=1
ItemType=189095

[79]
WrapID=81
WrapType=1
ItemType=189035

[80]
WrapID=82
WrapType=1
ItemType=188885

[81]
WrapID=83
WrapType=1
ItemType=184355

[82]
WrapID=84
WrapType=1
ItemType=184365

[83]
WrapID=85
WrapType=1
ItemType=187475

[84]
WrapID=86
WrapType=1
ItemType=188355

[85]
WrapID=87
WrapType=1
ItemType=183485

[86]
WrapID=88
WrapType=1
ItemType=189245

[87]
WrapID=89
WrapType=1
ItemType=192685

[88]
WrapID=90
WrapType=1
ItemType=192675

[89]
WrapID=91
WrapType=1
ItemType=192665

[90]
WrapID=92
WrapType=1
ItemType=192655

[91]
WrapID=93
WrapType=1
ItemType=192300

[92]
WrapID=94
WrapType=1
ItemType=188655

[93]
WrapID=95
WrapType=1
ItemType=189235

[94]
WrapID=96
WrapType=1
ItemType=183385

[95]
WrapID=97
WrapType=1
ItemType=183395

[96]
WrapID=98
WrapType=1
ItemType=183345

[97]
WrapID=99
WrapType=1
ItemType=184345

[98]
WrapID=100
WrapType=1
ItemType=188225

[99]
WrapID=101
WrapType=1
ItemType=183465

[100]
WrapID=102
WrapType=1
ItemType=192395

[101]
WrapID=103
WrapType=1
ItemType=187605

[102]
WrapID=104
WrapType=1
ItemType=189155

[103]
WrapID=105
WrapType=1
ItemType=192575

[104]
WrapID=106
WrapType=1
ItemType=192565

[105]
WrapID=107
WrapType=1
ItemType=189255

[106]
WrapID=108
WrapType=1
ItemType=193025

[107]
WrapID=109
WrapType=1
ItemType=193035

[108]
WrapID=110
WrapType=1
ItemType=192465

[109]
WrapID=111
WrapType=1
ItemType=188395

[110]
WrapID=112
WrapType=1
ItemType=189145

[111]
WrapID=113
WrapType=1
ItemType=187575

[112]
WrapID=114
WrapType=1
ItemType=192165

[113]
WrapID=115
WrapType=1
ItemType=193115

[114]
WrapID=116
WrapType=1
ItemType=192495

[115]
WrapID=117
WrapType=1
ItemType=192425

[116]
WrapID=118
WrapType=1
ItemType=193195

[117]
WrapID=119
WrapType=1
ItemType=192125

[118]
WrapID=120
WrapType=1
ItemType=192615

[119]
WrapID=121
WrapType=1
ItemType=192635

[120]
WrapID=122
WrapType=1
ItemType=192695

[121]
WrapID=123
WrapType=1
ItemType=187325

[122]
WrapID=124
WrapType=1
ItemType=192785

[123]
WrapID=125
WrapType=1
ItemType=192625

[124]
WrapID=126
WrapType=1
ItemType=188675

[125]
WrapID=127
WrapType=1
ItemType=192525
// 新增
// 新品标签，1：表示热品；2：表示新品。默认为0，可缺省
Tag=1

[126]
WrapID=128
WrapType=1
ItemType=188625

[127]
WrapID=129
WrapType=1
ItemType=188495

[128]
WrapID=130
WrapType=1
ItemType=193295

[129]
WrapID=131
WrapType=1
ItemType=192605

[130]
WrapID=132
WrapType=1
ItemType=188265

[131]
WrapID=133
WrapType=1
ItemType=189135

[132]
WrapID=145
WrapType=1
ItemType=193275

[133]
WrapID=146
WrapType=1
ItemType=188915

[134]
WrapID=147
WrapType=1
ItemType=193445

[135]
WrapID=148
WrapType=1
ItemType=193525

[136]
WrapID=1
WrapType=2
ItemType=200000

[137]
WrapID=2
WrapType=2
ItemType=200001

[138]
WrapID=3
WrapType=2
ItemType=200004

[139]
WrapID=4
WrapType=2
ItemType=200006

[140]
WrapID=5
WrapType=2
ItemType=200018

[141]
WrapID=6
WrapType=2
ItemType=200019

[142]
WrapID=7
WrapType=2
ItemType=200020

[143]
WrapID=8
WrapType=2
ItemType=200015

[144]
WrapID=9
WrapType=2
ItemType=200016

[145]
WrapID=10
WrapType=2
ItemType=200017

[146]
WrapID=11
WrapType=2
ItemType=200101

[147]
WrapID=12
WrapType=2
ItemType=200102

[148]
WrapID=13
WrapType=2
ItemType=200120

[149]
WrapID=14
WrapType=2
ItemType=200121

[150]
WrapID=15
WrapType=2
ItemType=200122

[151]
WrapID=16
WrapType=2
ItemType=200123

[152]
WrapID=17
WrapType=2
ItemType=200124

[153]
WrapID=18
WrapType=2
ItemType=200125

[154]
WrapID=19
WrapType=2
ItemType=200126

[155]
WrapID=20
WrapType=2
ItemType=200002

[156]
WrapID=21
WrapType=2
ItemType=200003

[157]
WrapID=22
WrapType=2
ItemType=200005

[158]
WrapID=23
WrapType=2
ItemType=200007

[159]
WrapID=24
WrapType=2
ItemType=200008

[160]
WrapID=25
WrapType=2
ItemType=200100

[161]
WrapID=26
WrapType=2
ItemType=200103

[162]
WrapID=27
WrapType=2
ItemType=200104

[163]
WrapID=28
WrapType=2
ItemType=200105

[164]
WrapID=29
WrapType=2
ItemType=200106

[165]
WrapID=30
WrapType=2
ItemType=200109

[166]
WrapID=31
WrapType=2
ItemType=200538

[167]
WrapID=32
WrapType=2
ItemType=200431

[168]
WrapID=33
WrapType=2
ItemType=200012

[169]
WrapID=34
WrapType=2
ItemType=200110

[170]
WrapID=35
WrapType=2
ItemType=200323

[171]
WrapID=36
WrapType=2
ItemType=200010

[172]
WrapID=37
WrapType=2
ItemType=200108

[173]
WrapID=38
WrapType=2
ItemType=200009

[174]
WrapID=39
WrapType=2
ItemType=200107

[175]
WrapID=40
WrapType=2
ItemType=200407

[176]
WrapID=41
WrapType=2
ItemType=200413

[177]
WrapID=42
WrapType=2
ItemType=200420

[178]
WrapID=43
WrapType=2
ItemType=200403

[179]
WrapID=44
WrapType=2
ItemType=200411

[180]
WrapID=45
WrapType=2
ItemType=200414

[181]
WrapID=46
WrapType=2
ItemType=200415

[182]
WrapID=47
WrapType=2
ItemType=200418

[183]
WrapID=48
WrapType=2
ItemType=200437

[184]
WrapID=50
WrapType=2
ItemType=200438

[185]
WrapID=51
WrapType=2
ItemType=200444

[186]
WrapID=52
WrapType=2
ItemType=200443

[187]
WrapID=53
WrapType=2
ItemType=200476

[188]
WrapID=54
WrapType=2
ItemType=200491

[189]
WrapID=55
WrapType=2
ItemType=200492

[190]
WrapID=56
WrapType=2
ItemType=200503

[191]
WrapID=57
WrapType=2
ItemType=200516

[192]
WrapID=58
WrapType=2
ItemType=200530

[193]
WrapID=59
WrapType=2
ItemType=200421

[194]
WrapID=60
WrapType=2
ItemType=200499

[195]
WrapID=61
WrapType=2
ItemType=200481

[196]
WrapID=62
WrapType=2
ItemType=200417

[197]
WrapID=63
WrapType=2
ItemType=200490

[198]
WrapID=64
WrapType=2
ItemType=200426

[199]
WrapID=65
WrapType=2
ItemType=200474

[200]
WrapID=66
WrapType=2
ItemType=200487

[201]
WrapID=67
WrapType=2
ItemType=200488

[202]
WrapID=68
WrapType=2
ItemType=200445

[203]
WrapID=69
WrapType=2
ItemType=200459

[204]
WrapID=70
WrapType=2
ItemType=200412

[205]
WrapID=71
WrapType=2
ItemType=200493

[206]
WrapID=72
WrapType=2
ItemType=200549

[207]
WrapID=73
WrapType=2
ItemType=200539

[208]
WrapID=74
WrapType=2
ItemType=200495

[209]
WrapID=75
WrapType=2
ItemType=200500

[210]
WrapID=132
WrapType=2
ItemType=200494

[211]
WrapID=77
WrapType=2
ItemType=200517

[212]
WrapID=78
WrapType=2
ItemType=200531

[213]
WrapID=79
WrapType=2
ItemType=200540
GetWayType2=3
GetWayText2=Purchase~from~Arena~Store

[214]
WrapID=80
WrapType=2
ItemType=200482

[215]
WrapID=81
WrapType=2
ItemType=200449

[216]
WrapID=82
WrapType=2
ItemType=200111

[217]
WrapID=83
WrapType=2
ItemType=200011

[218]
WrapID=149
WrapType=1
ItemType=193235

[219]
WrapID=134
WrapType=1
ItemType=193605
GetWayType2=3
GetWayText2=Blessed +1%

[220]
WrapID=154
WrapType=1
ItemType=193635

[221]
WrapID=150
WrapType=1
ItemType=193535

[222]
WrapID=151
WrapType=1
ItemType=193555

[223]
WrapID=152
WrapType=1
ItemType=193565

[224]
WrapID=91
WrapType=2
ItemType=200541

[225]
WrapID=92
WrapType=2
ItemType=200543

[226]
WrapID=93
WrapType=2
ItemType=200544

[227]
WrapID=144
WrapType=1
ItemType=193695

[228]
WrapID=155
WrapType=1
ItemType=193625

[229]
WrapID=89
WrapType=2
ItemType=200559

[230]
WrapID=90
WrapType=2
ItemType=200560

[231]
WrapID=118
WrapType=1
ItemType=193325

[232]
WrapID=175
WrapType=1
ItemType=193205

[233]
WrapID=154
WrapType=2
ItemType=200475

[234]
WrapID=113
WrapType=2
ItemType=200527

[235]
WrapID=164
WrapType=1
ItemType=193735

[236]
WrapID=165
WrapType=1
ItemType=193745

[237]
WrapID=166
WrapType=1
ItemType=193755

[238]
WrapID=167
WrapType=1
ItemType=193765

[239]
WrapID=107
WrapType=2
ItemType=200563
Tag=1

[240]
WrapID=108
WrapType=2
ItemType=200564
Tag=1

[241]
WrapID=168
WrapType=1
ItemType=193775

[242]
WrapID=169
WrapType=1
ItemType=193785

[243]
WrapID=170
WrapType=1
ItemType=193795

[244]
WrapID=171
WrapType=1
ItemType=193805

[245]
WrapID=172
WrapType=1
ItemType=193815

[246]
WrapID=173
WrapType=1
ItemType=193825

[247]
WrapID=76
WrapType=2
ItemType=200537

[248]
WrapID=120
WrapType=2
ItemType=200553

[249]
WrapID=84
WrapType=2
ItemType=200554

[250]
WrapID=85
WrapType=2
ItemType=200555

[251]
WrapID=86
WrapType=2
ItemType=200556

[252]
WrapID=87
WrapType=2
ItemType=200557

[253]
WrapID=88
WrapType=2
ItemType=200558

[254]
WrapID=188
WrapType=1
ItemType=192745

[255]
WrapID=119
WrapType=2
ItemType=200575
Tag=1

[256]
WrapID=114
WrapType=2
ItemType=200570
Tag=1

[257]
WrapID=115
WrapType=2
ItemType=200571
Tag=1

[258]
WrapID=116
WrapType=2
ItemType=200572
Tag=1

[259]
WrapID=117
WrapType=2
ItemType=200573
Tag=1

[260]
WrapID=118
WrapType=2
ItemType=200574
Tag=1

[261]
WrapID=174
WrapType=1
ItemType=188185
Tag=1

[262]
WrapID=148
WrapType=2
ItemType=200524

[263]
WrapID=193
WrapType=1
ItemType=194375

[264]
WrapID=194
WrapType=1
ItemType=194385

[265]
WrapID=195
WrapType=1
ItemType=194395

[266]
WrapID=135
WrapType=2
ItemType=200584

[267]
WrapID=136
WrapType=2
ItemType=200585

[268]
WrapID=137
WrapType=2
ItemType=200586

[269]
WrapID=138
WrapType=2
ItemType=200587

[270]
WrapID=139
WrapType=2
ItemType=200588

[271]
WrapID=140
WrapType=2
ItemType=200589

[272]
WrapID=141
WrapType=2
ItemType=200590

[273]
WrapID=142
WrapType=2
ItemType=200591

[274]
WrapID=143
WrapType=2
ItemType=200592

[275]
WrapID=145
WrapType=2
ItemType=200593

[276]
WrapID=196
WrapType=1
ItemType=194405

[277]
WrapID=146
WrapType=2
ItemType=200595

[278]
WrapID=147
WrapType=2
ItemType=200596

[279]
WrapID=209
WrapType=1
ItemType=189645

[280]
WrapID=91
WrapType=2
ItemType=200542

[281]
WrapID=199
WrapType=1
ItemType=194655

[282]
WrapID=200
WrapType=1
ItemType=194665

[283]
WrapID=201
WrapType=1
ItemType=194675

[284]
WrapID=202
WrapType=1
ItemType=194685

[285]
WrapID=203
WrapType=1
ItemType=194695

[286]
WrapID=204
WrapType=1
ItemType=194705

[287]
WrapID=205
WrapType=1
ItemType=194715

[288]
WrapID=206
WrapType=1
ItemType=194725

[289]
WrapID=210
WrapType=1
ItemType=189665

[290]
WrapID=211
WrapType=1
ItemType=189675

[291]
WrapID=66
WrapType=2
ItemType=200525

[292]
WrapID=128
WrapType=2
ItemType=200580

[293]
WrapID=218
WrapType=1
ItemType=194865
tag=2

[294]
WrapID=219
WrapType=1
ItemType=194875
tag=2

[295]
WrapID=157
WrapType=2
ItemType=200613
tag=2

[296]
WrapID=158
WrapType=2
ItemType=200614
tag=2